<?php
	global $koneksi;
	//$koneksi = mysqli_connect("localhost", "root", "");
	$koneksi = mysqli_connect("localhost", "p1d3ti07", "p1d3ti07");
		if (!$koneksi) {
			die("Database connection problem");
		}
		//$db_use = mysqli_select_db($koneksi, "toko_buku_cemerlang") or die("Select database problem !!");
		$db_use = mysqli_select_db($koneksi, "p1d3ti07_d3ti07") or die("Select database problem !!");		
?>